Subject: bug#26238: core-updates: Fix time zone bug in `date` 8.26

From: Marius Bakke <[email-masked]>
Date: Sun, 26 Mar 2017 08:45:25 +0200

Leo Famulari <[email-masked]> writes:

> After discussion on #guix, Ludovic and I decided to try grafting
> coreutils to fix a bug in `date` that breaks converting between time
> zones.
>
> https://gnunet.org/bot/log/guix/2017-03-24#T1333113

How serious is this problem? Maybe we can try to do another core-updates
round immediately after the current iteration is merged. Is it something
we can live with for 3-4 weeks?

I already have updates for perl, ed, xorg and others in my queue, not to
mention coreutils and Guile 2.2. WDYT?